<!doctype html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <script>
        tailwind.config = {
            theme: {
                extend: {
                    colors: {
                        'body-color': '#293356',
                        'card-color': '#35416d',
                        'main-color': '#4a69ff',
                        'main-color-ball-2': '#26a1ff',
                        'yellow-color': '#e9cfa4',
                        'gray': 'rgb(107 114 128 / var(--tw-border-opacity))',
                        'blue': 'rgb(255 255 255 / var(--tw-text-opacity))'
                    },
                    container: {
                        center: true,
                    }
                }
            }
        }
    </script>
    <style type="text/tailwindcss">
        @layer components {
            body {
                font-family: 'Inter', sans-serif;
            }
            .container {
                @apply max-w-screen-lg;
            }
            table>:not(caption)>*>* {
                @apply p-2;
            }
            @media (max-width: 575px) {
                body {
                    @apply text-sm;
                }
            }
        }
    </style>
    <link href="./css/flowbite.min.css" rel="stylesheet" />
</head>
<body class="bg-body-color text-gray-300">

    <header class="md:border-0 border-b border-gray-700">
        <div class="container lg:px-0 px-2">
            <div class="flex items-center py-2">
                <a href="history.html">
                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                        <path stroke-linecap="round" stroke-linejoin="round" d="M15.75 19.5L8.25 12l7.5-7.5" />
                    </svg>
                </a>
                <div class="flex justify-center w-full">
                    <span class="text-base text-center font-semibold">Thắng thua</span>
                </div>
            </div>
        </div>
    </header>

    <section>
        <div class="container lg:px-0 px-2 py-5">
            <div class="flex items-center justify-between md:mb-5 mb-3 p-3 bg-card-color rounded-lg shadow">
                <div class="flex items-center gap-2">
                    <img src="./images/logo.jfif" alt="" class="flex-none md:w-20 w-14">
                    <div>
                        <p class="text-yellow-color">MB siêu tốc 5 phút</p>
                        <p>1,000</p>
                    </div>
                </div>
                <span class="text-green-400">-1,000</span>
            </div>

            <div class="divide-y divide-gray-500 md:text-sm text-xs md:mb-5 mb-3 bg-card-color rounded-lg shadow">
                <div class="flex items-center justify-between p-2.5">
                    <span>Số kỳ</span>
                    <span>2367402390</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Trò chơi đã chọn</span>
                    <span>[Số đầu] Kèo đôi</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Tỉ lệ</span>
                    <span>1.99</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Thông tin cược</span>
                    <span>Lẻ</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Điểm cược</span>
                    <span>1,000</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Số đơn</span>
                    <span>1</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Số đơn cược</span>
                    <span>0</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Thưởng</span>
                    <span>0</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Chi tiết</span>
                    <button type="button" data-modal-target="modalKetQua" data-modal-toggle="modalKetQua" class="flex items-center justify-between text-yellow-color">
                        <span>Xem chi tiết</span>
                        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-4 h-4">
                            <path stroke-linecap="round" stroke-linejoin="round" d="M8.25 4.5l7.5 7.5-7.5 7.5" />
                        </svg>
                    </button>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Hoàn trả</span>
                    <span>0</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Thời gian đặt cược</span>
                    <span>2023-09-05 00:12:45</span>
                </div>
                <div class="flex items-center justify-between p-2.5">
                    <span>Mã giao dịch</span>
                    <span>129486735904238502785209</span>
                </div>
            </div>

            <div class="flex items-center justify-between md:text-sm text-xs md:mb-5 mb-2 p-3 bg-card-color rounded-lg shadow">
                <span>Có thắc mắc với đơn cược này</span>
                <a href="" class="flex items-center text-yellow-color">
                    <span>Liên hệ CSKH</span>
                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-4 h-4">
                        <path stroke-linecap="round" stroke-linejoin="round" d="M8.25 4.5l7.5 7.5-7.5 7.5" />
                    </svg>
                </a>
            </div>
        </div>
    </section>

    <!-- modal kết quả -->
    <div id="modalKetQua" tabindex="-1" aria-hidden="true" class="fixed top-0 left-0 right-0 z-50 hidden w-full p-4 overflow-x-hidden overflow-y-auto md:inset-0 h-[calc(100%-1rem)] max-h-full">
        <div class="relative w-full max-w-2xl max-h-full">
            <!-- Modal content -->
            <div class="relative rounded-lg shadow bg-body-color">
                <!-- Modal header -->
                <div class="flex items-start justify-between md:p-4 p-3 border-b border-gray-700 rounded-t">
                    <h3 class="md:text-xl text-lg font-semibold text-white">
                        Chi tiết
                    </h3>
                    <button type="button" class="text-gray-400 bg-transparent rounded-lg text-sm w-8 h-8 ml-auto inline-flex justify-center items-center hover:bg-gray-600 hover:text-white" data-modal-hide="modalKetQua">
                        <svg class="w-3 h-3" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 14 14">
                            <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 1 6 6m0 0 6 6M7 7l6-6M7 7l-6 6"/>
                        </svg>
                        <span class="sr-only">Close modal</span>
                    </button>
                </div>
                <!-- Modal body -->
                <div class="md:p-6 p-3">
                    <div class="text-center mb-3">Số kỳ: <span class="text-yellow-color">18945612897109</span></div>
                    <div class="overflow-x-auto mb-3">
                        <table class="w-full table-auto border-collapse border border-gray-500 text-gray-300 text-center md:text-sm text-xs">
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải 5 chữ số</td>
                                <td class="border border-gray-500 align-middle">
                                    <div class="flex items-center md:gap-5 gap-2 px-0">
                                        <span class="md:w-16 w-12 flex-flex-none text-center">Tài xỉu</span>
                                        <div class="flex items-center gap-2">
                                            <span class="border border-main-color rounded-full text-main-color py-50 md:px-3 px-1">Xỉu</span>
                                            <span class="border border-main-color rounded-full text-main-color py-50 md:px-3 px-1">Xỉu</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Tài</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Tài</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Tài</span>
                                        </div>
                                    </div>
                                    <div class="flex items-center md:gap-5 gap-2 mt-2 px-0">
                                        <span class="md:w-16 w-12 flex-flex-none text-center">Chẵn lẻ</span>
                                        <div class="flex items-center gap-2">
                                            <span class="border border-main-color rounded-full text-main-color py-50 md:px-3 px-1">Chẵn</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Lẻ</span>
                                            <span class="border border-main-color rounded-full text-main-color py-50 md:px-3 px-1">Chẵn</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Lẻ</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Lẻ</span>
                                        </div>
                                    </div>
                                    <div class="flex items-center md:gap-5 gap-2 mt-2 px-0">
                                        <span class="md:w-16 w-12 flex-flex-none text-center">Tổng</span>
                                        <div class="flex items-center gap-2">
                                            <span class="border-main-color rounded-full py-50 md:px-3 px-1 bg-main-color border-0 text-gray-300">21</span>
                                            <span class="border border-main-color rounded-full text-main-color py-50 md:px-3 px-1">Xỉu</span>
                                            <span class="border border-red-500 rounded-full text-red-500 py-50 md:px-3 px-1">Lẻ</span>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle text-main-color font-bold">Giải ĐB</td>
                                <td class="border border-gray-500 align-middle text-main-color font-bold">42159</td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải nhất</td>
                                <td class="border border-gray-500 align-middle">42159</td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải nhì</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-2">
                                        <div class="border-r border-gray-500 py-2">42159</div>
                                        <div class="py-2">56741</div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải ba</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-3">
                                        <div class="border-r border-b border-gray-500 py-2">42159</div>
                                        <div class="border-r border-b border-gray-500 py-2">56741</div>
                                        <div class="border-b border-gray-500 py-2">42159</div>
                                        <div class="border-r border-gray-500 py-2">56741</div>
                                        <div class="border-r border-gray-500 py-2">42159</div>
                                        <div class="py-2">56741</div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải tư</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-4">
                                        <div class="border-r border-gray-500 py-2">4219</div>
                                        <div class="border-r border-gray-500 py-2">5641</div>
                                        <div class="border-r border-gray-500 py-2">8927</div>
                                        <div class="py-2">1209</div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải năm</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-3">
                                        <div class="border-r border-b border-gray-500 py-2">4159</div>
                                        <div class="border-r border-b border-gray-500 py-2">6741</div>
                                        <div class="border-b border-gray-500 py-2">4563</div>
                                        <div class="border-r border-gray-500 py-2">8390</div>
                                        <div class="border-r border-gray-500 py-2">0891</div>
                                        <div class="py-2">8427</div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải sáu</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-2">
                                        <div class="border-r border-gray-500 py-2">415</div>
                                        <div class="py-2">574</div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td class="border border-gray-500 align-middle">Giải bảy</td>
                                <td class="border border-gray-500 align-middle p-0">
                                    <div class="grid grid-cols-4">
                                        <div class="border-r border-gray-500 py-2">42</div>
                                        <div class="border-r border-gray-500 py-2">67</div>
                                        <div class="border-r border-gray-500 py-2">45</div>
                                        <div class="py-2">56</div>
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div class="bg-card-color text-center py-2 border-b border-gray-500 rounded-t">Thông tin cược</div>
                    <div class="bg-card-color text-center py-5 rounded-b"><span class="text-yellow-color border border-yellow-color rounded px-3 py-1">22</span></div>
                </div>
            </div>
        </div>
    </div>
    <!-- modal kết quả -->

    <script src="./js/flowbite.min.js"></script>
</body>
</html>